<?php

class test_sxExe extends xIExecutor {

	public function main() {
		var_dump(xUser::$cur);
		return 0;
	}

	public function onError($result) {
		if ($result == 1)
			xError::push(__FILE__, __LINE__, $result, 'Failed to execute sql.', ERROR);
		return 0;
	}
}